<?php

if ($class_char == 0) {

$class = 'Dark Wizard';

$class2 = 'DW';
$class_ico = CLASSTPATH.'img/dw.jpg';

}

if ($class_char == 1) {

$class = 'Soul Master';

$class2 = 'SM';
$class_ico = CLASSTPATH.'img/dw.jpg';

}

if ($class_char == 2) {

$class = 'Gran Master';

$class2 = 'GM';
$class_ico = CLASSTPATH.'img/dw.jpg';

}

if($class_char == 16){

$class = 'Dark Knight';

$class2 = 'DK';
$class_ico = CLASSTPATH.'img/dk.jpg';

}

if($class_char == 17){

$class = 'Blade Knight';

$class2 = 'BK';
$class_ico = CLASSTPATH.'img/dk.jpg';

}

if ($class_char == 18) {

$class = 'Blade Master';

$class2 = 'BM';
$class_ico = CLASSTPATH.'img/dk.jpg';

}

if($class_char == 32){

$class = 'Elf';

$class2 = 'ELF';
$class_ico = CLASSTPATH.'img/elf.jpg';

}

if($class_char == 33){

$class = 'Muse Elf';

$class2 = 'ME';
$class_ico = CLASSTPATH.'img/elf.jpg';

}

if($class_char == 34){

$class = 'High Elf';

$class2 = 'HE';
$class_ico = CLASSTPATH.'img/elf.jpg';

}

if($class_char == 48){

$class = 'Magic Gladiator';

$class2 = 'MG';
$class_ico = CLASSTPATH.'img/mg.jpg';

}

if($class_char == 49){

$class = 'Duel Master';

$class2 = 'DM';
$class_ico = CLASSTPATH.'img/mg.jpg';

}

if($class_char == 50){

$class = 'Duel Master';

$class2 = 'DM';
$class_ico = CLASSTPATH.'img/mg.jpg';

}

if ($class_char == 64) {

$class = 'Dark Lord';

$class2 = 'DL';
$class_ico = CLASSTPATH.'img/dl.jpg';

}

if ($class_char == 65) {

$class = 'Lord Emperor';

$class2 = 'LE';
$class_ico = CLASSTPATH.'img/dl.jpg';

}

if ($class_char == 66) {

$class = 'Lord Emperor';

$class2 = 'LE';
$class_ico = CLASSTPATH.'img/dl.jpg';

}

if ($class_char == 80) {

$class = 'Summoner';

$class2 = 'SU';
$class_ico = CLASSTPATH.'img/sum.jpg';

}

if ($class_char == 81) {

$class = 'Bloody Summoner';

$class2 = 'BS';
$class_ico = CLASSTPATH.'img/sum.jpg';

}

if ($class_char == 82) {

$class = 'Dimension Master';

$class2 = 'DM';
$class_ico = CLASSTPATH.'img/sum.jpg';

}

if ($class_char == 96) {

$class = 'Rage Fighter';

$class2 = 'RF';
$class_ico = CLASSTPATH.'img/rf.jpg';

}

if ($class_char == 97) {

$class = 'Fist Master';

$class2 = 'FM';
$class_ico = CLASSTPATH.'img/rf.jpg';

}

if ($class_char == 98) {

$class = 'Fist Master';

$class2 = 'FM';
$class_ico = CLASSTPATH.'img/rf.jpg';

}

?>